body 
{
	background-image: url(img/bg.jpg);
	background-repeat:repeat-x;
	margin: 0;
	text-align: left;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
}

 h2, h3, h4, h5, h6
{
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Sans-Serif;
	margin: 0;
	padding: 0;
}
#text h1  
{
	color: #333333;
	font-weight: normal;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 24px;
	margin-bottom:10px;
	margin-top:20px;
}

/* my test. without it we get space above */
h1{
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	padding:1px;
	margin:1px;
}

h2 
{
	font-size: 110%;
	color: #FFFFFF;
}
h3 
{
	font-size: 120%;
	color: #000000;
}
h4 
{
	font-size: 12px;
}
h5 
{
	font-size: 100%;
}
h6 
{
	font-size: 100%;
}

h7 
{
	font-size: 18px;
}

a:link {
	color: #CCCCCC;
	text-decoration: none; font-size:11px; font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}
a:visited {
	color: #CCCCCC;
	text-decoration: none; font-size:11px; font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #CCCCCC;
}
p{
	font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	padding:1px;
	margin:1px;
}


#banner{ background-image:url(img/banner-new.jpg);}
#pictop{
	height:22px;
	padding-top:34px;
}
#pictop a{ padding-left:15px; padding-right:15px; margin-left:10px;}
#navcontainer{ float:right; padding-right:15px; margin-top:10px;
}
#navcontainer ul li
{
list-style-type: none;
padding: 0;
margin: 0;
margin-left:5px;
margin-right:5px;
display: block;
float: left;
font: 13px Arial, Helvetica, sans-serif;
text-align: center;
}
#navcontainer a
{
font: 13px Arial, Helvetica, sans-serif;
padding-top:5px;
color: #000;
text-decoration: none;
display: block;
width: 80px;
height:25px;
}
#active a {color:#993300}
#navcontainer li#active { background: url(img/button.jpg) repeat-x; color:#993300;}
#navcontainer a:hover { background: url(img/button.jpg) repeat-x ;color:#993300; }
#menu{ background-image:}
#rightmenu{ background-image:url(img/rightmenu.jpg); width:9px;background-repeat:no-repeat;}
#topmenu{ background-image:url(img/topmenu.jpg); width:239px; height:44px;}
#topmenu-ug{ background-image:url(http://zevrix.com/userguides/topmenu-contents.jpg); width:239px; height:44px;}
#navcontain ul { margin:0px; padding:3px; margin-left:55px; }
#navcontain a { color:#333399; font-size:12px; padding:0px; margin:0px;}
#subnavlist ul{ padding:0; margin:0; }

#subnavlist li
{
margin-left:10px;
padding-left: 10px;
background-image: url(img/pic.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style: none;
}
#subnavlist li a{
	color:#004579;
	font-size:12px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
}

#zagmenu{ font-size:14px; font-weight:bold; color: #424242; margin-left:40px; font-family: Arial, Helvetica, sans-serif;}


#podmenu{ background-image:url(img/allpic.gif); background-position: 0 .6em;
 background-repeat:no-repeat;margin-left:55px; height:119px; margin-top:5px; margin-bottom:15px;}
#podmenu a{ font-weight:bold; font-family:Helvetica, sans-serif; font-size:14px; color:#336699;}
#podmenu ul {
	margin:0px;
	padding:3px;
	padding-left:10px;
}
#list ul{ padding:0; margin:0;}

#list li
{
margin-left:10px;
padding-left: 10px;
padding:3px;
list-style: none;
}
#space{ border-bottom:1px solid #EBEBEB; padding-top:5px; margin-left:40px; margin-right:20px;}
#blok{ margin-left:40px; margin-right:40px;}
#blok0{ margin-left:0px; margin-right:0px;}
#newspic{ margin-top:14px;}
#new{
	position: absolute;
	background-image:url(img/news.gif);
	height:70px;
	width:73px;
	margin-left: 30px;
}
#more{
	padding-top:15px;
	color: #FFF;
}
#mores{
	padding-top:120px;
	padding-left: 15px;
}
#download{
	padding-top:10px;
	padding-left: 15px;
}
#download a{ font-size:11px; color:#014478; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
#download_prod{
	padding-top:10px;
}
#download_prod a{ font-size:11px; color:#014478; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}

#try a{ font-size:11px; color:#014478; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
#try_down{
background-color:#F4F4F4;
	padding-left: 10px;
	padding-right: 10px;
}
#try_down a{ font-size:11px; color:#014478; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}

#subhead-feature{
	font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	line-height: 22px;
}

#text{
	font-family:'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	font-size:14px;
	color:#333;
	line-height: 22px;
}

#text a{
	font-size:14px;
	color:#014478;
	text-decoration:underline;
	line-height: 22px;
}

#screenshot{
	font-size:10px;
	font-weight: bold;
	color:#014478;
	line-height: 13px;
}

#screenshot a{
	color:#014478;
}

#cont{
	margin:0px;
	margin-left: 20px;
	margin-right: 20px;
}
#zaga{ background-image:url(img/1.jpg); height:57px;background-repeat:no-repeat;}
#zagb{ background-image:url(img/2.jpg); height:57px;background-repeat:no-repeat;}
#zagc{ background-image:url(img/3.jpg); height:57px;background-repeat:no-repeat;}
#zagd{ background-image:url(img/4.jpg); height:57px;background-repeat:no-repeat;}
#zage{ background-image:url(img/5.jpg); height:57px;background-repeat:no-repeat;}
#zagf{ background-image:url(img/6.jpg); height:57px;background-repeat:no-repeat;}
#cont h2{ color:#666666; font-size:18px; font-family:Helvetica, sans-serif; font-weight: inherit; padding-left:60px; padding-top:15px;}
#red{ color:#CC0000;}
#spacers{ height:70px;}
#fotline{margin:auto; font-size:11px; color:#999999; height:40px; width:880px;}
#fotline a{
	text-decoration:underline;
	color:#666666;
	font-size:12px;
	margin-left: 15px;
}
#texts h1{
	font-size:18px;
	color:#424242;
	padding-left:40px;
	font-family: Arial, Helvetica, sans-serif;
}
#content{ padding-left:20px; padding-right:5px; font-size:12px;}

#tablezagl{
	background-image:url(img/bgtabl.gif);
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	font-size:12px;
	padding-left: 8px;
}
#ser{ background-color:#F4F4F4; padding-left:8px; height:26px; 	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;}
#ser a{ color:#004477; text-decoration:none; font-size:12px;}
#ser-prod { background-color:#F4F4F4; padding-left:8px; height:26px;
vertical-align: top;
	padding-top: 6px;
	font-size: 12px;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
	}
#ser-prod a{ background-color:#F4F4F4; padding-left:8px; height:26px;
vertical-align: top;
	color:#004477;
	font-size: 12px;
	text-decoration:underline;}
#bel{padding-left:8px; height:26px; background-color:#F4F4F4; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff;}
#bel a{ color:#004477; text-decoration:none; font-size:12px;}
#bel-prod {
	padding-left:8px;
	height:26px;
	vertical-align: top;
	padding-top: 6px;
	color:#666666;
	font-size: 12px;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
}
#bel-prod a{
	font-size: 12px; color:#004477; text-decoration:underline;
}
#bel-cat {
	padding-left:8px;
	height:26px;
	vertical-align: top;
	padding-top: 8px;
	font-weight: bold;
}

#bel-sep {
	height:26px;
	vertical-align: top;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
}

#bel-store {padding-left:8px; height:26px; background-color:#ffffff; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff;}

#bel-cat-store {
	padding-left:8px;
	height:26px;
	vertical-align: top;
	padding-top: 8px;
	font-weight: bold;
	border-right:solid 1px #ccc;
}

#subhead{ font-size:14px; color:#6e859e;}
#productname{ font-size:22px; color:#000000; font-family:Arial, Helvetica, sans-serif}
#product_opis{ font-size:14px; color:#666666;}
#product_price{ font-size:14px; margin-top:15px;}
#product_price b{ color:#B10004; font-size:16px;}
#product_price a{ color:#004477; font-size:14px; text-decoration:underline;}
#product_price_c {
	font-size:14px;
	margin-top:15px;
}

#release_header{ font-size:14px; margin-top:15px;}
#release_header a{ color:#004477; font-size:12px; text-decoration:underline;}


#product_cont{
	color:#333333;
	padding-right: 10px;
}
#product_scrin{ font-size:11px;}
#product_scrin a{ color:#004477; font-size:11px; text-decoration:none;}
#rightblok{ font-size:11px;padding:8px; padding-top:0px; padding-bottom:0px;}
#rightblok a{color:#004477; font-size:11px; text-decoration:underline; }

#clients{ color:#666666; font-size:12px; padding-left:17px; padding-right:15px; margin-top:15px;}
#clients a{ color:#004477; font-size:11px; padding-left:0px; padding-right:0px; margin-top:15px;}

#screen-right{text-align: center; color:#666666; font-size:12px; padding-left:11px; padding-right:0px; margin-top:15px;}

#enlarge {
	font-size:12px;
	color:#004477;
	line-height: 17px;
}

#table_attrs {
	font-size: 11px;
	padding: 1px;
	border: 2px solid #999999;
}
#text-paraSpace {
	font-size:12px;
	color:#333333;
	line-height: 8px;
}

#text-paraSpace6 {
	font-size:6px;
	color:#333333;
	line-height: 8px;
}
#text-paraSpace8 {
	font-size:8px;
	color:#333333;
	line-height: 8px;
}
#dots {
	font-size:14px;
	color:#B10004;
	line-height: 16px;
	font-weight: bold;
}

#users{
	font-size:14px;
	color:#B10004;
	line-height: 3px;
	font-style: italic;
}

#volume {
	font-size: 11px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #E7E7E7;
}

#qty {
	padding: 1px;
	border: 1px solid #ffffff;
	text-align: center;
}
prod-info {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
table-group {
	font-size:10px;
	padding-left:8px;
	height:26px;
	background-color:#666;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
}
#blok0 tr td table tr #text table tr #text2 .style39 {
	font-weight: normal;
}
#bel-store-gr {
	padding-left:8px;
	height:26px;
	background-color:#F4F4F4;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
}
#bel-prod-gr {
	padding-left:8px;
	height:26px;
	vertical-align: top;
	padding-top: 6px;
	color:#666666;
	font-size: 12px;
	background-color: #F4F4F4;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
#bel-cat-store-gr {
	padding-left:8px;
	height:26px;
	vertical-align: top;
	padding-top: 8px;
	font-weight: bold;
	border-right:solid 1px #ccc;
	background-color: #F4F4F4;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#bel-store-gr a{ /*color:#004477;*/
	text-decoration:none;
	/*font-size:12px;*/
}

#cellbrdr{ border-bottom:1px solid #666;
border-right:1PX solid #666;
	/*border-top:1px solid #666;*/}
